View Issue Details

IDProjectCategoryView StatusLast Update
0001900SymmetricDS ProNew Featurepublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001900: Read batch data from the staging manager in Incoming and Outgoing Batches on Batch Id click
DescriptionRead batch data from the staging manager in Incoming and Outgoing Batches on Batch Id link click.

Outgoing Batch CSV has been moved into the Rows link click.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master acdd83ac

2014-08-12 09:06:25

abailey

Details Diff
0001900: Read batch data from the staging manager in Incoming and Outgoing Batches on Batch Id click
0001900
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ProtocolDataReader.java Diff File

Issue History

Date Modified Username Field Change
2014-08-12 09:04 abailey New Issue
2014-08-12 09:04 abailey Status new => assigned
2014-08-12 09:04 abailey Assigned To => abailey
2014-08-12 10:00 Changeset attached => SymmetricDS trunk r8600
2014-08-12 12:45 abailey Fixed in Version => 3.6.6
2014-08-12 12:46 abailey Target Version 3.6.5 => 3.6.6
2014-08-22 11:17 chenson Status assigned => resolved
2014-08-22 11:17 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed
2015-07-30 21:49 abailey Changeset attached => SymmetricDS master acdd83ac